.sectors-section{
    background-color: var(--grisOscuro);
}
.sector-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}
.sector-card{
    background-color: var(--blanco);
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0,0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    text-align: center;
    gap: 1rem;
    svg{
        color: var(--naranja);
        width: 30px;
        height: 30px;
    }
}

.s-tag{
    font-weight: bold;
}

.s-desc p{
    text-align: justify;
}

/* MEDIAS QUERIES */
@media (min-width: 768px) {
    .sector-list{
        grid-template-columns: repeat(3, 1fr);
    }
    .sector-card{
        padding: 1.5rem 1rem;
        svg{
            width: 40px;
            height: 40px;
        }
    }
}